/* Isosceles triangles */
/* triangle up */
/* triangle right */
/* triangle right */
/* equilateral triangle */
/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */
/* =============================================================================
   HTML5 element display
   ========================================================================== */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio[controls],
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
/* ==========================
   Fonts
   ========================== */
@font-face {
  font-family: 'fontello';
  src: url('../font/fontello.eot?61048315');
  src: url('../font/fontello.eot?61048315#iefix') format('embedded-opentype'), url('../font/fontello.woff?61048315') format('woff'), url('../font/fontello.ttf?61048315') format('truetype'), url('../font/fontello.svg?61048315#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
}
.icon-mail:before {
  content: '\e803';
}
.icon-bug:before {
  content: '\e801';
}
.icon-facebook:before {
  content: '\e800';
}
.icon-twitter:before {
  content: '\e802';
}
.icon-align-justify:before {
  content: '\e804';
}
.icon-up-open:before {
  content: '\e808';
}
.icon-right-open:before {
  content: '\e805';
}
.icon-left-open:before {
  content: '\e806';
}
.icon-down-open:before {
  content: '\e807';
}
.icon-plus-circled:before {
  content: '\e809';
}
.icon-minus-circled:before {
  content: '\e80A';
}
.icon-fast-bw:before {
  content: '\e80c';
}
.icon-fast-fw:before {
  content: '\e80b';
}
/* =============================================================================
   Base
   ========================================================================== */
/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 *    http://clagnut.com/blog/348/#c790
 * 2. Force vertical scrollbar in non-IE
 * 3. Remove Android and iOS tap highlight color to prevent entire container being highlighted
 *    www.yuiblog.com/blog/2010/10/01/quick-tip-customizing-the-mobile-safari-tap-highlight-color/
 * 4. Prevent iOS text size adjust on device orientation change, without disabling user zoom
 *    www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/
 */
html {
  font-size: 62.5%;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body {
  margin: 0 auto;
  font-size: 1.4rem;
  line-height: 1.1666667;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSI5OSUiIHgyPSI1MCUiIHkyPSIwLjk5OTk5OTk5OTk5OTk5JSI+CjxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgo8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iI2ZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2U1ZThlOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
  background-image: -moz-linear-gradient(bottom, #ffffff 1%, #ffffff 69.12%, #e5e8e9 99%);
  background-image: -o-linear-gradient(bottom, #ffffff 1%, #ffffff 69.12%, #e5e8e9 99%);
  background-image: -webkit-linear-gradient(bottom, #ffffff 1%, #ffffff 69.12%, #e5e8e9 99%);
  background-image: linear-gradient(bottom, #ffffff 1%, #ffffff 69.12%, #e5e8e9 99%);
  overflow: hidden;
}
body,
button,
input,
select,
textarea {
  font-family: 'Chivo', sans-serif;
  color: #546670;
}
*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*
 * These selection declarations have to be separate
 * No text-shadow: twitter.com/miketaylr/status/12228805301
 * Also: hot pink!
 */
::-moz-selection {
  background: #7ac243;
  color: #fff;
  text-shadow: none;
}
::selection {
  background: #7ac243;
  color: #fff;
  text-shadow: none;
}
/* =============================================================================
   Links
   ========================================================================== */
a {
  color: #0093d0;
  text-decoration: none;
}
/*a:visited { color: #006690; }*/
a:focus {
  outline: thin dotted;
}
/* Improve readability when focused and hovered in all browsers: people.opera.com/patrickl/experiments/keyboard/test */
a:hover,
a:active {
  outline: 0;
  text-decoration: underline;
}
/* =============================================================================
   Typography
   ========================================================================== */
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
blockquote {
  margin: 1em 10px;
}
dfn {
  font-style: italic;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
ins {
  background: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background: #ff0;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
/* Redeclare monospace font family: en.wikipedia.org/wiki/User:Davidgothberg/Test59 */
pre,
code,
kbd,
samp {
  font-family: monospace, monospace;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
/* Improve readability of pre-formatted text in all browsers */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
q {
  quotes: none;
}
q:before,
q:after {
  content: "";
  content: none;
}
small {
  font-size: 85%;
}
/* Position subscript and superscript content without affecting line-height: gist.github.com/413930 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
h1 {
  font-weight: 900;
  color: #7ac243;
  font-size: 1.8rem;
  margin: 0 0 10px 0;
}
h2,
h2 a {
  font-weight: normal;
  color: #79c243;
  font-size: 1.3rem;
  margin: 0 0 12px 0;
}
.connect {
  padding-bottom: 10px;
  background: url(/images/dottedLine.png) repeat-x bottom left;
  width: 90%;
}
#featureCallouts h2 {
  text-transform: uppercase;
}
h3,
h6 {
  font-weight: 900;
  color: #231f20;
  font-size: 1.3rem;
  margin: 0 0 5px 0;
}
/* =============================================================================
   Lists
   ========================================================================== */
ul,
ol {
  margin: 1em 0;
  padding: 0 0 0 22px;
}
dd {
  margin: 0 0 0 40px;
}
nav ul,
nav ol {
  list-style: none;
  margin: 0;
  padding: 0;
}
/* =============================================================================
   Embedded content
   ========================================================================== */
/*
 * Improve image quality when scaled in IE7
 * code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  max-width: 100%;
}
iframe {
  max-width: 100%;
}
/*
 * Correct overflow displayed oddly in IE9
 */
svg:not(:root) {
  overflow: hidden;
}
/* =============================================================================
   Figures
   ========================================================================== */
figure {
  margin: 0;
}
/* =============================================================================
   Forms
   ========================================================================== */
form {
  margin: 0;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */
legend {
  border: 0;
  *margin-left: -7px;
  padding: 0;
}
/* Indicate that 'label' will shift focus to the associated form element */
label {
  cursor: pointer;
}
/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */
button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}
/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */
button,
input {
  line-height: normal;
  *overflow: visible;
}
/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  cursor: pointer;
  -webkit-appearance: button;
}
/*
 * Consistent box sizing and appearance
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
}
input[type="search"] {
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
/*
 * Remove inner padding and border in FF3/4
 * www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
/* Remove default vertical scrollbar in IE6/7/8/9 */
textarea {
  overflow: auto;
  vertical-align: top;
}
/* Colors for form validity */
input:invalid,
textarea:invalid {
  background-color: #f0dddd;
}
select,
select:focus,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="email"],
input[type="search"],
input[type="tel"] {
  font-size: 16px;
}
select,
select:focus {
  font-size: 16px !important;
}
/* =============================================================================
   Tables
   ========================================================================== */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* =============================================================================
   Primary styles
   Author:
   ========================================================================== */
.blue {
  color: #0093d0;
}
.darkBlue {
  color: #00558f;
}
.green {
  color: #7ac243;
}
.imageLeft,
.imageRight {
  display: block;
  margin: 0 auto 10px;
}
@media only screen and (min-width: 480px) {
  .imageLeft {
    display: inherit;
    float: left;
    margin: 0 10px 5px 0;
  }
  .imageRight {
    display: inherit;
    float: right;
    margin: 0 0 5px 10px;
  }
}
/* =============================================================================
   Header Section: Logo, Search, Tagline
   ========================================================================== */
#pageHeader {
  background-color: #e7eaeb;
  -moz-box-shadow: 0 1px 1px rgba(0, 53, 75, 0.55);
  -webkit-box-shadow: 0 1px 1px rgba(0, 53, 75, 0.55);
  box-shadow: 0 1px 1px rgba(0, 53, 75, 0.55);
}
#pageHeader h1 {
  max-width: 90%;
  margin: 23px auto 9px;
  text-align: center;
}
#pageHeader h4 {
  color: #546670;
  font-size: 1rem;
  font-weight: 400;
  margin-top: 5px;
  text-align: center;
}
#pageHeader h4 span {
  color: #00558f;
}
#mainNav {
  background-color: #7ac243;
  font-size: 1.2rem;
  line-height: 23px;
  padding: 0 10px;
}
#mainNav a,
#mainNav span {
  color: #fff;
  font-weight: 900;
  text-shadow: 0 1px 1px rgba(67, 106, 37, 0.5);
  text-decoration: none;
}
#mainNav .opener {
  display: inline-block;
}
#mainNav > a {
  float: right;
}
#mainNav li.has-drop,
#mainNav .back,
#mainNav .drop-name,
#mainNav .level-2 a,
#mainNav .level-2 .has-drop-level-3 {
  border-bottom: 1px solid #f7f8f9;
  color: #fff;
  display: block;
  font-size: 1.6rem;
  font-weight: 900;
  padding: 15px 20px;
}
#mainNav .drop-name {
  color: #2daaff;
  font-size: 1.8rem;
}
#mainNav .back {
  font-size: 1.4rem;
  font-weight: 400;
}
#mainNav .back i {
  float: right;
}
#mainNav .navigation-holder {
  background-color: #00558f;
  position: absolute;
  right: 100%;
  width: 76%;
  top: 0;
  height: 100%;
  z-index: 1000;
}
#mainNav .navigation-holder-inner {
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
}
#mainNav i {
  color: #2daaff;
}
#mainNav i:before {
  margin-left: 0;
}
#mainNav .navigation-image {
  max-width: 190px;
  padding: 35px 20px 10px;
}
#mainNav .level-2 {
  border: 0;
  display: none;
  padding: 0;
}
#mainNav .level-3 {
  display: none;
}
#search {
  background-color: #0094d1;
  margin-top: 1px;
  padding: 10px 15px;
}
#search input {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  border: 1px solid #0085bd;
  color: #7a94a3;
  padding: 5px 8px;
  vertical-align: top;
  -webkit-appearance: none;
  width: 74%;
}
#search span {
  border: 1px solid #0085bd;
  background-color: #00558f;
  color: #fff;
  display: block;
  float: right;
  font-size: 16px;
  font-weight: 900;
  padding: 5px 0;
  text-align: center;
  width: 24%;
}
/* =============================================================================
   Footer Section: links, social, partners
   ========================================================================== */
.footer-list-container {
  background-color: #0094d1;
  border-bottom: 1px solid #00649f;
  border-top: 1px solid #bde0ef;
  color: #fff;
}
.footer-list-container:first-child {
  -webkit-box-shadow: 0 -2px 2px rgba(0, 53, 75, 0.55);
  -moz-box-shadow: 0 -2px 2px rgba(0, 53, 75, 0.55);
  box-shadow: 0 -2px 2px rgba(0, 53, 75, 0.55);
  border-top: 0;
}
.footer-list-container:last-child {
  border-bottom: 0;
}
.footer-title {
  margin: 0;
  padding: 15px 10px;
}
.footer-title i {
  float: right;
}
.footer-list {
  display: none;
}
.footer-list li:first-child a {
  padding-top: 5px;
}
.footer-list li:last-child a {
  margin-bottom: 5px;
}
.footer-list a {
  color: #fff;
  display: block;
  font-size: 1.2rem;
  padding: 8px 20px;
}
.footer-social {
  padding: 20px 5%;
  text-align: center;
}
.footer-social .facebook-mobile {
  float: left;
  margin-top: 31px;
  /* height of bug on pinterest icon */
  margin-left: -6.5px;
  /* 1/2 width of portion of spider that's outside of icon */
}
.footer-social .twitter-mobile {
  display: inline-block;
  margin-top: 31px;
  /* height of bug on pinterest icon */
  margin-right: -11.5px;
  /* 1/2 width of portion of mouse that's outside of icon */
}
.footer-social .pinterest-mobile {
  float: right;
  margin-top: 0;
}
.social-title {
  margin-bottom: 10px;
}
.footer-images {
  border-top: 1px solid #578fb5;
  padding: 10px 5%;
  text-align: center;
}
.footer-images a {
  display: inline-block;
  margin-bottom: 20px;
  text-align: center;
  vertical-align: middle;
  width: 47%;
}
.footer-images .even {
  margin-left: 6%;
}
.footer-bottom {
  background-color: #7ac243;
  color: #fff;
  font-size: 1.2rem;
  padding: 15px;
  text-align: center;
}
.footer-bottom a {
  color: #fff;
}
.footer-pipe {
  padding: 0 10px;
}
@media only screen and (min-width: 481px) {
  /* Style adjustments for viewports 481px and over go here */
  .footer-social {
    max-width: 350px;
    margin: 0 auto;
    padding: 20px 0;
  }
}
.callout {
  background-color: #ffe5b9;
  margin-bottom: 50px;
}
.callout:nth-child(2n) .callout-title {
  float: right;
  text-align: right;
}
.callout:nth-child(2n) .callout-image {
  padding-left: 0;
  padding-right: 10px;
  float: left;
}
.callout-title {
  background-color: #79c143;
  -moz-box-shadow: -1px 2px 2px rgba(48, 77, 27, 0.6);
  -webkit-box-shadow: -1px 2px 2px rgba(48, 77, 27, 0.6);
  box-shadow: -1px 2px 2px rgba(48, 77, 27, 0.6);
  color: #fff;
  font-size: 16px;
  font-weight: 900;
  text-shadow: 0 1px 1px rgba(67, 106, 37, 0.5);
  float: left;
  margin-top: -20px;
  min-width: 45%;
  padding: 10px;
}
.callout-body {
  clear: both;
  overflow: hidden;
  padding: 10px;
}
.callout-image {
  float: right;
  padding-left: 10px;
  width: 50%;
  max-width: 100%;
}
.callout-text {
  overflow: hidden;
}
.seo-text h1,
#news-feed h3 {
  color: #00558f;
  font-size: 1.8rem;
  font-weight: 900;
}
#news-feed {
  border-top: 1px dotted #00558f;
  margin: 0 10px;
  padding: 25px 0 15px;
}
#news-feed ul {
  padding-left: 20px;
}
#news-feed li {
  margin-bottom: 8px;
}
/*************
FAQ
************/
.table-of-contents li {
  margin-bottom: 5px;
}
.questions-and-answers {
  list-style: none;
  margin: 25px 0 15px 0;
  padding: 0;
}
.questions-and-answers > li {
  margin-bottom: 15px;
}
.questions {
  font-weight: 900;
}
.answer p {
  margin-top: 5px;
}
/* Social Buttons */
.share-title {
  margin-top: 0;
}
/******************
Best Practices
******************/
.bestPractice li {
  margin-bottom: 5px;
}
.bestPractice table {
  font-size: 1rem;
  margin: 10px 0;
}
.related-links {
  margin-top: 5px;
}
/****************
Site Map
****************/
#site-map ul {
  margin: 5px 0;
  padding-left: 15px;
}
#site-map li {
  margin-bottom: 3px;
}
/***************
Search
****************/
#xsltsearch_results {
  border-bottom: solid 1px #b0b4b7;
}
.searchtag {
  font-weight: bold;
}
.xsltsearch_result_title {
  margin-bottom: 0;
}
.xsltsearch_result_description {
  margin: 3px 0 20px;
}
#xsltsearch_navigation a,
#xsltsearch_navigation strong {
  display: inline-block;
  margin: 0 3px;
  padding: 2px 3px;
}
/******************
Contour
*******************/
.contour {
  padding: 0px 0px 10px 0px;
}
.contour .contourField div label {
  display: inline;
}
.contour label.fieldLabel {
  margin-top: 10px;
  display: block;
  background: transparent !important;
}
.contour small {
  display: block;
  float: left;
  clear: both;
  padding: 5px 5px 5px 0;
}
.contour fieldset {
  padding: 0px;
  margin: 0px;
  border: none !important;
  font-weight: normal;
}
.contour legend {
  padding-top: 10px;
  padding-bottom: 15px;
  font-weight: bold;
  font-size: 16px;
}
.contour input.text,
.contour input.title,
.contour textarea,
.contour select {
  margin: 0.5em 0;
  border: 1px solid #bbb;
}
.contour input.text:focus,
.contour input.title:focus,
.contour textarea:focus,
.contour select:focus {
  border: 1px solid #666;
}
.contour input.text,
.contour textarea {
  width: 100% !important;
  padding: 5px;
}
.contour textarea {
  height: 150px;
}
.contour input.fileupload {
  height: auto !important;
}
.contour span.checkboxlist,
.contour span.radiobuttonlist,
.contour span.checkbox {
  display: block;
  float: left;
  padding: 10px;
}
.contour .checkboxlist input,
.contour .radiobuttonlist input,
.contour .checkbox input {
  width: auto !important;
  height: auto !important;
  border: none !important;
  display: inline !important;
  margin-right: 10px;
  margin-bottom: 5px;
}
.contour .hiddenfield {
  display: none;
}
.contour .contourNavigation input {
  margin-top: 5px;
  padding: 5px 20px 5px 20px;
}
.contour .input-validation-error {
  background: #FBE3E4;
  color: #8a1f11;
}
.contour input.input-validation-error,
.contour textarea.input-validation-error {
  background: #FBE3E4;
  border-color: #FBC2C4;
}
.contour span.field-validation-error {
  color: #8a1f11 !important;
  background: transparent !important;
  font-style: 1.2rem;
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */
/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
  outline: none;
}
.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
  font-family: 'flexslider-icon';
  src: url('fonts/flexslider-icon.eot');
  src: url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('fonts/flexslider-icon.woff') format('woff'), url('fonts/flexslider-icon.ttf') format('truetype'), url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* FlexSlider Necessary Styles
*********************************/
.flexslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
/* Clearfix for the .slides element */
.slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .slides {
  display: block;
}
* html .slides {
  height: 1%;
}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
  display: block;
}
/* FlexSlider Default Theme
*********************************/
.flexslider {
  margin: 10px 0 25px;
  position: relative;
}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.flexslider .slides {
  zoom: 1;
}
/* Direction Nav */
.flex-direction-nav a {
  display: block;
  width: 40px;
  height: 40px;
  margin: -20px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #0094d1;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}
.flex-direction-nav .flex-prev {
  left: 10px;
}
.flex-direction-nav .flex-next {
  right: 10px;
  text-align: right;
}
.flex-direction-nav a:before {
  font-family: "flexslider-icon";
  font-size: 40px;
  display: inline-block;
  content: '\f001';
}
.flex-direction-nav a.flex-next:before {
  content: '\f002';
}
/* Pause/Play */
.flex-pauseplay a {
  display: block;
  width: 22px;
  height: 22px;
  position: absolute;
  bottom: -11px;
  left: 5px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
}
.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 22px;
  display: inline-block;
  content: '\f004';
}
.flex-pauseplay a:active {
  opacity: 1;
}
.flex-pauseplay a.flex-play:before {
  content: '\f003';
}
/* Control Nav */
.flex-control-nav {
  left: 25px;
  position: absolute;
  bottom: -10px;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
}
.flex-control-nav li a {
  width: 16px;
  height: 16px;
  display: block;
  background: #0094d1;
  cursor: pointer;
  text-indent: -9999px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
}
.flex-control-nav li a:active {
  background: #00558f;
}
.flex-control-nav li a.flex-active {
  background: #00558f;
  cursor: default;
}
.slider-title,
.slider-text {
  padding: 0 5px;
}
.slider-title {
  color: #00558f;
  margin-top: 10px;
}
.slider-text p,
.slider-text ul,
.slider-text ol {
  margin-top: 5px;
}
/*************
Pest Guide
************/
.pest-list-container {
  background-color: #0094d1;
  border-bottom: 1px solid #00649f;
  border-top: 1px solid #bde0ef;
  color: #fff;
}
.pest-list-container:first-child {
  border-top: 0;
}
.pest-list-container:last-child {
  border-bottom: 0;
}
.pest-title {
  font-size: 1.6rem;
  margin: 0;
  padding: 15px 10px;
}
.pest-title i {
  float: right;
}
.pest-list {
  display: none;
  list-style: none;
  margin: 0;
  padding: 0;
}
.pest-list a {
  background-color: #fff;
  color: #79c243;
  display: block;
  font-size: 1.5rem;
  padding: 8px 20px;
}
/***********
Pest Category
************/
.category-introduction {
  background-color: #fcf3e2;
  padding: 5px 10px 10px;
}
.pest-details {
  overflow: hidden;
  padding: 15px 10px 10px;
}
.pest-details:nth-child(2n) {
  background-color: #fcf3e2;
}
.pest-details img {
  float: left;
  max-width: 100%;
  margin-bottom: 5px;
  margin-right: 10px;
  width: 40%;
}
.pest-details h3 + p,
.pest-details h3 + ul,
.pest-details h3 + ol {
  margin-top: 5px;
}
.pest-details h3 a {
  color: #79c243;
  font-weight: 400;
}
.spotlight {
  background-color: #fef1db;
  margin-top: 20px;
  padding: 0 12px;
}
.spotlight h2 {
  border-top: solid 1px #e9e2d5;
  border-bottom: solid 2px #fff;
  background-color: #f4ecdd;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  font-weight: normal;
  margin-left: -12px;
  padding: 5px 12px;
  font-size: 1.6rem;
  width: 100%;
}
/*****************
Pest Profile
*****************/
h1.profile-title {
  border-top: solid 1px #e9e2d5;
  border-bottom: solid 2px #fff;
  background: #f4ecdd;
  font-size: 1.7rem;
  font-weight: 400;
  margin-bottom: 0;
  padding: 5px;
  text-transform: uppercase;
}
h1.profile-title span {
  font-size: 1.3rem;
  font-style: italic;
}
.profile-habits h2 {
  color: #00558f;
  font-size: 1.4rem;
  margin: 0;
}
.profile-habits p {
  margin: 0 0 8px;
}
.pest-stats {
  background: #fef1db;
  padding-top: 10px;
}
.pest-stats .profile-image {
  padding: 0 5px;
}
.pest-stats img {
  border: 3px solid #fff;
  width: 100%;
}
.pest-stats h5 {
  font-size: 1.5rem;
  margin: 5px 5px 8px;
}
.pest-stats p {
  margin: 0;
  padding: 5px;
}
.pest-stats p:nth-child(2n-1) {
  background: #f4e8d3;
}
.pest-stats p:last-child .stat-detail {
  word-break: break-all;
}
.pest-stats p span {
  display: block;
}
.pest-stats p .stat-title {
  color: #00558f;
  float: left;
  padding-right: 10px;
  text-align: right;
  width: 90px;
}
.pest-stats p .stat-detail {
  overflow: hidden;
}
.pest-prevention h2 {
  border-top: solid 1px #e9e2d5;
  border-bottom: solid 2px #fff;
  background: #f4ecdd;
  font-size: 1.7rem;
  margin-bottom: 0;
  padding: 5px;
  text-transform: uppercase;
}
.prevention-body {
  background: #fef1db;
  padding: 0 8px;
  overflow: auto;
}
/*****************
Pest Breadcrumbs
*****************/
#pestBreadcrumbs {
  margin-bottom: 8px;
}
#pestBreadcrumbs h3,
#pestBreadcrumbs h4,
#pestBreadcrumbs h5 {
  display: inline-block;
  font-size: 1.1rem;
  margin: 0 2px;
}
#pestBreadcrumbs h3 {
  font-size: 1.2rem;
  margin-left: 0;
}
#pestBreadcrumbs span {
  display: inline-block;
  -o-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
/************
Pest Facts
************/
.pest-facts {
  margin-top: -10px;
}
.pest-facts strong.green {
  margin-bottom: 10px;
}
.pest-facts strong.green:before {
  content: "\A";
  display: block;
  white-space: pre;
}
/***************
Blog Landing
*************/
.blogRSS {
  float: right;
  padding-left: 5px;
}
.blogRSS img {
  padding-right: 2px;
}
.blog-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.blog-list li {
  overflow: hidden;
  padding: 15px 10px 10px;
}
.blog-list li:nth-child(2n) {
  background-color: #fcf3e2;
}
.blog-list li img {
  float: left;
  max-width: 100%;
  margin: 10px 10px 5px 0;
  width: 40%;
}
.blog-list li h4 {
  margin: 0;
}
.blog-list li h4 a {
  color: #79c243;
  font-weight: 400;
}
.blog-list li span {
  display: block;
}
.blog-more {
  display: block;
}
/****************
Blog Article
****************/
.blog-entry .post-date {
  display: block;
  font-style: italic;
  margin-top: 2px;
}
.blog-entry .post-author {
  display: block;
}
.blog-entry .post-organization {
  display: block;
  margin-top: 2px;
}
.blog-entry .view-comments {
  display: inline-block;
  margin-bottom: 10px;
}
.blog-comment {
  border-top: 1px solid #ccc;
  padding-top: 10px;
}
.blog-comment h1 {
  color: #0093d0;
}
.blog-comment .blogCommentLabel {
  display: block;
  float: left;
  font-weight: 900;
  text-align: right;
  padding-right: 10px;
  width: 90px;
}
.blog-comment .blogCommentRow {
  margin-bottom: 10px;
}
.blog-comment .blogCommentRow textarea {
  max-width: 200px;
}
.blog-comment .blogCommentSubmit {
  border: 1px solid #0085bd;
  background-color: #00558f;
  color: #fff;
  display: inline-block;
  font-size: 1.6rem;
  font-weight: 900;
  margin-left: 90px;
  padding: 5px 8px;
  text-align: center;
}
/**************
Blog Comments
***************/
.blog-comment-post {
  margin-bottom: 15px;
}
.blog-comment-post h2 {
  font-size: 1.5rem;
  margin-bottom: 0;
}
.blog-comment-post .blogListSmallText {
  font-size: 1rem;
  margin-bottom: 3px;
}
.blog-comment-post hr {
  display: none;
}
/**************
News and Views
***************/
.news-item {
  overflow: hidden;
  margin-bottom: 10px;
}
.news-header {
  border-bottom: solid 2px #e0d4bf;
  padding: 0 0 3px 0;
  margin: 0 0 10px 0;
}
.news-header h2 {
  background: url(/images/healthHubIcon.png) no-repeat;
  display: inline-block;
  margin-left: 5px;
  margin-bottom: 0;
  padding: 0 5px 0 22px;
}
.news-header h2 a {
  color: #0093d0;
  font-size: 1.5rem;
  font-weight: 900;
}
.news-header > a {
  font-size: 1.2rem;
}
.news-item2 .news-header h2 {
  background: url(/images/bugLadyIcon.png) no-repeat;
}
.news-item3 .news-header h2 {
  background: url(/images/guestIcon.png) no-repeat;
}
.pest-articles .news-header h2 {
  background: url(/images/PestArticles.png) no-repeat;
}
.news-photo-container {
  float: right;
  padding: 0 0 5px 10px;
  width: 110px;
}
.news-photo-container img {
  border: 2px solid #e0d4bf;
}
.news-author {
  font-size: 1.1rem;
}
.news-author span {
  display: block;
}
.press-release {
  margin-bottom: 15px;
}
.press-and-news {
  padding: 10px 5px;
  background: #f3f5f6;
  border: solid 1px #c6c8c8;
}
.press-and-news h2 {
  border-bottom: solid 1px #c6c8c8;
  background: url(/images/PRicon.png) no-repeat 10px 0;
  margin-bottom: 10px;
  padding: 0 0 6px 28px;
}
.press-and-news h2 a {
  color: #0093d0;
  font-weight: 900;
  font-size: 1.5rem;
}
.press-and-news ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.press-and-news li {
  margin-bottom: 10px;
}
.press-and-news span {
  display: block;
}
/**************
News
**************/
#newslist {
  margin-bottom: 0;
}
#newslist li {
  margin-bottom: 8px;
}
.paging {
  margin-top: -15px;
}
.paging a {
  display: inline-block;
  margin: 0 3px;
  padding: 2px 3px;
}
.paging a.pageButtonSelected {
  font-weight: bold;
  color: #79c243;
}
/***************
News Article
***************/
.publication-date {
  display: block;
  font-style: italic;
  margin: 2px 0 20px;
}
/***************
Press Release
***************/
#factCategory {
  margin-top: 5px;
}
#pressReleaseList {
  list-style: none;
  margin: 0;
  padding: 0;
}
#pressReleaseList li {
  margin-bottom: 10px;
}
/***********
Find a Pro
***********/
#findPro {
  margin-top: -30px;
}
#findPro .textArea {
  padding: 0 10px;
}
.find-a-pro-top {
  position: relative;
}
.find-a-pro-top h1 {
  bottom: 15px;
  color: #fff;
  display: block;
  font-size: 1.8rem;
  margin: 0;
  padding: 0 10px;
  position: absolute;
  text-shadow: 0 1px 1px rgba(67, 106, 37, 0.5);
}
#findProSearch {
  background-color: #e1f0f7;
  margin-bottom: 10px;
  padding: 10px;
}
#findProSearch .label {
  color: #00558f;
  font-weight: 900;
}
#findProSearch .findBtn {
  border: 1px solid #0085bd;
  background-color: #00558f;
  color: #fff;
  display: inline-block;
  font-size: 1.4rem;
  font-weight: 900;
  padding: 1px 5px;
  text-align: center;
  vertical-align: bottom;
}
#findZipContainer {
  margin: 8px 0;
}
#findZipContainer input {
  border: 1px solid #90c8e2;
  color: #68b4d7;
  padding: 0;
  text-indent: 5px;
  width: 80%;
}
#findZipContainer input::-webkit-input-placeholder {
  color: #68b4d7;
}
#findZipContainer input:-moz-placeholder {
  /* Firefox 18- */
  color: #68b4d7;
}
#findZipContainer input::-moz-placeholder {
  /* Firefox 19+ */
  color: #68b4d7;
}
#findZipContainer input:-ms-input-placeholder {
  color: #68b4d7;
}
#findCountrypContainer {
  position: relative;
  height: 20px;
  margin: 6px 0;
}
#findCountrypContainer > select {
  height: 20px !important;
  width: 80% !important;
  color: #68b4d7;
  border: 0;
  margin: 2px 0 0 0;
  padding: 0;
  position: relative;
  z-index: 100;
}
#findCountrypContainer .customStyleSelectBox {
  background-color: #fff;
  height: 20px;
  width: 80%;
  color: #68b4d7;
  border: 1px solid #90c8e2;
  text-indent: 5px;
  position: relative;
}
#findCountrypContainer .customStyleSelectBox:after {
  content: '';
  border-top: 6px solid #68b4d7;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  position: absolute;
  right: 5px;
  top: 6px;
}
#findCountrypContainer .customStyleSelectBoxInner {
  display: block !important;
  margin: 1px 0 0;
  height: 18px;
  width: 100%;
}
.findProTip {
  display: block;
  margin: 0 10px 10px;
}
/******************
Find a pro listings
******************/
.findProEntry {
  display: block;
  margin: 0 0 10px;
  line-height: 18px;
  background: #f0f0ff;
  border: solid 5px #f0f0ff;
}
.findProEntry strong {
  display: inline-block;
  margin-top: 5px;
}
.findProEntry div {
  padding: 5px;
}
.findProEntry p {
  margin: 0;
  padding: 5px 10px;
  background: #f7f555;
  font-size: 1.2rem;
  line-height: 13px;
  text-align: center;
}
.goldPro {
  border-top: solid 3px #f7f555;
  border-right: solid 4px #f7f555;
  border-left: solid 4px #f7f555;
  border-bottom: solid 5px #f7f555;
}
.findProTitle {
  display: block;
  margin-bottom: 5px;
}
.findProIcon {
  float: left;
  margin-right: 5px;
}
/*************
Photo Gallery
**************/
.gallery-rte {
  margin-top: -15px;
  padding: 0 10px;
}
.gallery-feature {
  background-color: #000;
  padding: 10px;
}
.gallery-feature.no-body {
  margin-top: -30px;
}
.gallery-feature img {
  width: 100%;
}
.gallery-feature iframe {
  width: 100%;
}
.featured-video {
  text-align: center;
}
.feature-text {
  color: #fff;
}
.feature-text h1 {
  color: #0093d0;
  font-size: 1.4rem;
  margin: 5px 0;
}
.feature-controls {
  border-bottom: 2px solid #68b4d7;
  margin-bottom: 10px;
  overflow: hidden;
  padding: 15px 10px;
}
.feature-controls .previous {
  float: left;
}
.feature-controls .next {
  float: right;
}
.more-galleries {
  padding: 5px 10px 10px;
}
.more-galleries h3 {
  background-color: #7ac243;
  color: #fff;
  display: inline-block;
  margin-bottom: 10px;
  padding: 7px 10px;
  min-width: 165px;
}
.more-galleries select {
  margin-bottom: 10px;
  min-width: 245px;
  height: 20px !important;
  color: #68b4d7;
  border: 0;
  padding: 0;
  position: relative;
  z-index: 100;
}
.more-galleries .customStyleSelectBox {
  background-color: #fff;
  height: 20px;
  color: #68b4d7;
  border: 1px solid #90c8e2;
  margin-bottom: 10px;
  text-indent: 5px;
  position: relative;
  max-width: 100%;
}
.more-galleries .customStyleSelectBox:after {
  content: '';
  border-top: 6px solid #68b4d7;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  position: absolute;
  right: 5px;
  top: 6px;
}
.more-galleries .customStyleSelectBoxInner {
  display: block !important;
  margin: 1px 0 0;
  height: 18px;
  width: 100%;
  padding-right: 20px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 100%;
}
/*****************
Media Overview
*****************/
.media-overview li {
  margin-bottom: 5px;
}
.media-overview-header h3 {
  color: #0093d0;
  float: left;
  margin-right: 10px;
}
.blog-body .blog-photo {
  float: left;
  max-width: 120px;
  margin-right: 10px;
}
.blog-body h4 {
  margin: 0;
}
/*******************
Media Library
******************/
.media-area #password {
  margin-top: 10px;
  width: 150px!important;
}
.media-area .categryField {
  font-weight: bold;
  margin-bottom: 10px;
}
.media-area #category {
  width: 150px;
}
.media-area .keywordField {
  font-weight: bold;
}
.media-area .mediaInput {
  margin-left: 2px;
  width: 155px;
}
.media-area #librarySearch {
  margin-left: 4px;
}
.media-area input[type="text"] {
  width: 150px;
}
.media-area input[type="button"] {
  border: 1px solid #0085bd;
  background-color: #00558f;
  color: #fff;
  display: inline-block;
  font-size: 1.4rem;
  padding: 2px 5px;
  text-align: center;
}
.media-area input[type="submit"] {
  border: 1px solid #0085bd;
  background-color: #00558f;
  color: #fff;
  display: inline-block;
  font-size: 1.4rem;
  padding: 2px 5px;
  text-align: center;
  margin: 10px 0 5px 5px;
}
.media-area .mediaButton {
  margin: 0;
}
.mediaRowAlternate {
  background-color: #f6f7f9;
}
.mediaRow {
  overflow: hidden;
  padding: 10px 0;
}
.mediaRow > div {
  margin-bottom: 5px;
  text-align: center;
}
.mediaRow > div.clearfix {
  margin-bottom: 0;
}
.mediaHeader {
  display: none;
}
.mediaTypeColumn {
  clear: left;
}
.mediaTypeColumn,
.mediaInfoColumn {
  float: left;
  width: 50%;
}
.mediaTypeColumn .mediaColumnHeader {
  display: inline-block;
  margin-right: 5px;
}
.mediaTypeColumn .mediaColumnHeader:after {
  content: ':';
}
.mediaImageColumn {
  padding-right: 10px;
}
.mediaNoImageThumb {
  width: 180px;
  height: 40px;
  border: solid 1px #999999;
  background-color: #dddddd;
  color: #999999;
  text-align: center;
  line-height: 40px;
  margin-bottom: 5px;
  display: inline-block;
}
.media-detail-area .mediaDetailTitle,
.media-detail-area .mediaDetailInfo {
  font-size: 1.6rem;
  margin: 10px 0 5px;
}
.media-detail-area .mediaDetailTitle {
  color: #1296d7;
}
.media-detail-area strong {
  display: block;
  margin: 5px 0;
}
.media-detail-area br {
  display: none;
}
.mediaDetailImageColumn {
  margin-top: 10px;
  font-size: 0;
}
.mediaDetailImageColumn,
.mediaDownloadContainer {
  text-align: center;
}
.mediaDownload {
  font-size: 1.6rem;
  display: inline-block;
  padding: 5px 6px 5px 6px;
  background-color: #7ac244;
  color: #ffffff;
  font-weight: 900;
  border: solid 1px #69ac3b;
}
#cboxMiddleLeft,
#cboxWrapper > div:first-child,
#cboxWrapper > div:last-child {
  display: none;
}
@media all and (min-width: 479px) {
  .media-area #category {
    width: 205px;
  }
  .media-area input[type="text"] {
    width: 205px;
  }
  .media-area input[type="button"] {
    font-size: 1.5rem;
    padding: 2px 8px;
  }
  .media-area input[type="submit"] {
    font-size: 1.5rem;
    padding: 2px 8px;
  }
}
#container {
  position: relative;
}
/* =============================================================================
   Main: Generic Contain for Body Content.
   ========================================================================== */
#main {
  display: block;
  padding: 15px 10px;
}
/* =============================================================================
   Non-semantic helper classes
   Please define your styles before this section.
   ========================================================================== */
/* For image replacement */
.ir {
  display: block;
  text-indent: -999em;
  overflow: hidden;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
}
.ir br {
  display: none;
}
/* Hide for both screenreaders and browsers:
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden {
  display: none;
  visibility: hidden;
}
/* Hide only visually, but have it available for screenreaders: by Jon Neal.
  www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: drupal.org/node/897638 */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
/* Hide visually and from screenreaders, but maintain layout */
.invisible {
  visibility: hidden;
}
/* Contain floats: nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
}
/*******************
Home page
********************/
.seo-text {
  padding: 0 10px;
}
/*****************
Quiz Page
*****************/
.quizPage *,
.quizPage *:before,
.quizPage *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.quizPage h1 {
  color: #7ac243;
  margin-top: 5px;
}
.question {
  line-height: 1;
  margin-top: 20px;
  margin-bottom: 10px;
}
.question img,
.quizOverview img {
  width: 100%;
  height: auto;
}
.answerList {
  padding-left: 0;
  margin: 0;
}
.answerList li {
  -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
  border: 5px solid #ffe5b9;
  cursor: pointer;
  float: left;
  line-height: 0;
  list-style: none;
  margin-left: 3%;
  margin-top: 11px;
  width: 31.3333%;
}
.answerList li:active,
.answerList li.selected {
  border-color: #0093d0;
}
.answerList li:active img {
  opacity: 1 !important;
}
.answerList.questionAnswered li img {
  opacity: .4;
}
.answerList.questionAnswered li.selected img {
  opacity: 1;
}
.answerList img {
  border: 1px solid #fff;
  display: block;
  width: 100%;
}
.answerList li:nth-child(3n-2) {
  clear: left;
  margin-left: 0;
}
.quizResult {
  border: 1px solid #9ac5d5;
  display: none;
  padding-top: 25px;
  margin-top: 55px;
}
.quizResult span {
  display: block;
  font-weight: 900;
  margin-bottom: 10px;
  padding: 0 10px;
}
.quizResult h3 {
  color: #0093d0;
  font-weight: 900;
  font-size: 2.4rem;
  margin-bottom: 10px;
  padding: 0 10px;
}
.quizResult .RTETextWrapper {
  margin-bottom: 20px;
  padding: 0 10px;
  line-height: 15px;
}
.resultImage {
  padding: 0 10px;
  width: 100%;
}
.shareResults {
  border-top: 2px solid #b5d4e0;
  clear: both;
  background-color: #f2fcfe;
  padding: 15px 0 15px 10px;
}
.shareTitle {
  color: #7ac243;
  display: inline-block;
  font-size: 1.6rem;
  font-weight: 900;
  margin: 0 0 10px;
  padding: 0 10px;
  vertical-align: top;
}
.shareResults a {
  color: #fff;
  display: inline-block;
  margin: 0 11px 0 0;
  height: 37px;
  text-align: center;
  text-decoration: none;
  vertical-align: top;
  width: 42px;
}
.shareResults span {
  display: none;
}
.shareResults a:before {
  font-size: 2.0rem;
  line-height: 37px;
}
.shareResults a:active {
  opacity: .8;
}
.shareResults .twitter {
  background-color: #00aced;
}
.shareResults .twitter:before {
  font-size: 2.2rem;
}
.shareResults .facebook {
  background-color: #3b579d;
}
.shareResults .facebook:before {
  font-size: 2.8rem;
  line-height: 34px;
  padding-top: 3px;
}
.shareResults .mail {
  background-color: #747878;
}
/* =============================================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */
@media only screen and (min-width: 480px) {
  /* Style adjustments for viewports 480px and over go here */
}
@media only screen and (min-width: 768px) {
  /* Style adjustments for viewports 768px and over go here */
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
